{% extends 'afloapp/layouts/main.html' %}

{% block title %}Contactez-moi{% endblock title %}

{% block content %}
<h2>Contactez-moi !</h2>
<form>
    <input type="email" placeholder="q@a.com">
    <textarea placeholder="Message"></textarea>
    <input type="submit" value="Envoyer">
</form>
{% endblock content %}